#id204corporatemeetingsb a:hover  {
   background-position: -178px 0%;
}

#id206eventpackagesb a:hover  {
   background-position: -138px 0%;
}

#id202cateringmenusb a:hover  {
   background-position: -145px 0%;
}

#id210testimonialsb a:hover  {
   background-position: -122px 0%;
}

#slideshowxmedia > div#menu  {
   position: fixed;
}

#id193eclecticcatering2007  {
   background: url(neweclectichomemedia/id193eclecticcatering2007.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 324px;
   top: 526px;
   z-index: 3;
   width: 150px;
   height: 9px;
}

#id198layer34copy2nomerge  {
   background: url(neweclectichomemedia/id198layer34copy2nomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: -1px;
   top: 460px;
   z-index: 3;
   width: 766px;
   height: 49px;
}

#id204corporatemeetingsb  {
   visibility: visible;
   position: absolute;
   left: 149px;
   top: 440px;
   z-index: 3;
   width: 178px;
   height: 13px;
}

#id208servicesb a:hover  {
   background-position: -84px 0%;
}

#slideshowxmedia strong  {
   color: #333;
}

#id212contactb a:hover  {
   background-position: -89px 0%;
}

#slideshowxmedia span  {
   font: normal 12px "Helvetica", arial, verdana, sans-serif;
   color: #767676;
}

#slideshowxmedia img  {
   border: none;
}

#layer34copy3nomerge  {
   background: url(neweclectichomemedia/layer34copy3nomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 766px;
   height: 201px;
}

#id206eventpackagesb  {
   visibility: visible;
   position: absolute;
   left: 326px;
   top: 440px;
   z-index: 4;
   width: 138px;
   height: 13px;
}

#id202cateringmenusb  {
   visibility: visible;
   position: absolute;
   left: 3px;
   top: 440px;
   z-index: 3;
   width: 145px;
   height: 13px;
}

#slideshowxmedia h1  {
   text-indent: -9999px;
}

#layer31copynomerge  {
   background: url(neweclectichomemedia/layer31copynomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: -1px;
   top: 425px;
   z-index: 2;
   width: 766px;
   height: 74px;
}

#slideshowxmedia h2  {
   margin-top: 30px;
   font: normal 18px/18px "Helvetica", arial, verdana, sans-serif;
   color: #1d2123;
}

#layer34copynomerge  {
   background: url(neweclectichomemedia/layer34copynomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 1px;
   z-index: 4;
   width: 766px;
   height: 199px;
}

#id210testimonialsb  {
   visibility: visible;
   position: absolute;
   left: 550px;
   top: 440px;
   z-index: 3;
   width: 122px;
   height: 13px;
}

#slideshowxmedia a  {
   text-decoration: none;
   font-weight: bold;
   color: #000;
}

#slideshowxmedia *  {
   margin: 0px;
   padding: 0px;
}

#slideshowxmedia  {
   width: 764px;
   z-index: 6;
   top: 200px;
   left: 1px;
   position: absolute;
   visibility: visible;
   padding: 0px;
   font: normal 12px/18px "Helvetica", arial, verdana, sans-serif;
   color: #585858;
   background-color: #fff;
}

#layer66nomerge  {
   background: url(neweclectichomemedia/layer66nomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: -1px;
   top: 508px;
   z-index: 2;
   width: 766px;
   height: 41px;
}

#id208servicesb  {
   visibility: visible;
   position: absolute;
   left: 463px;
   top: 440px;
   z-index: 5;
   width: 84px;
   height: 13px;
}

#layer67nomerge  {
   background: url(neweclectichomemedia/layer67nomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 766px;
   height: 612px;
}

#layer65nomerge  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 766px;
   height: 750px;
   background-color: #F4F3DB;
   background-image: none;
}

#id212contactb  {
   visibility: visible;
   position: absolute;
   left: 675px;
   top: 440px;
   z-index: 3;
   width: 89px;
   height: 13px;
}

#header h1  {
   background: url(../images/preview_html/pk_logo.jpg) no-repeat;
   display: block;
   margin-left: 10px;
   width: 115px;
   height: 60px;
}

#menu li a  {
   background: url(../images/preview_html/back_ground_list.jpg) no-repeat;
   display: block;
   padding: 1px 0px 1px 7px;
   width: 20px;
   height: 20px;
   font-size: 9px;
   color: #fff;
}

#container  {
   margin: 0px 0px 0px 240px;
   width: 690px;
}

#eclectic  {
   background: url(neweclectichomemedia/eclectic.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 8px;
   z-index: 8;
   width: 300px;
   height: 132px;
}

#catering  {
   background: url(neweclectichomemedia/catering.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 271px;
   top: 137px;
   z-index: 6;
   width: 279px;
   height: 59px;
}

#layer68  {
   background: url(neweclectichomemedia/layer68.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 194px;
   z-index: 5;
   width: 766px;
   height: 11px;
}

#menu ul  {
   list-style: none;
   color: #fff;
}

#header  {
   margin-top: 10px;
   width: 690px;
   height: 60px;
}

#footer  {
   float: left;
   padding-top: 10px;
   width: 690px;
   height: 60px;
   color: #aaa;
   text-align: right;
}

#shape1  {
   background: url(neweclectichomemedia/shape1.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 270px;
   top: 135px;
   z-index: 7;
   width: 282px;
   height: 2px;
}

#menu  {
   position: absolute;
   left: 60px;
   top: 110px;
   width: 30px;
   height: 120px;
}

.description  {
   float: left;
   width: 400px;
   margin: 10px 0px 0px 10px;
}

